Subject: Private Equity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked]
Date: Thu, 1 Nov 2001 08:00:41 -0800 (PST)

Hello Robert,
Hello Sara,

The purpose of this e-mail is to supplement my voice mail messages this morning.  I know a lot is going on and that the legal team must be all hands on deck.  Having said this, however, I would appreciate it if you could give me a sense of where you efforts stood prior to recent events.  Further, I would like to get a general sense of timing relative to the continuance of your efforts.  To this end I would greatly appreciate a 15 minute catch up session.  This catch up will help me manage other outside relationships.  I will ask Anita Llamas-Granado to try to schedule either a call or a face-to-face.  Thanks.

FC